PROBE::NFS.AOP.W(3stap)

NAME
probe::nfs.aop.write_end - NFS client complete writing data

SYNOPSIS

nfs.aop.write_end

VALUES

to
    end address of this write operation

page_index
    offset within mapping, can used a page identifier and position identifier in the page frame

offset
    start address of this write operation

ino
    inode number

size
    write bytes

__page
    the address of page

dev
    device identifier

i_size
    file length in bytes

i_flag
    file flags

sb_flag
    super block flags

DESCRIPTION

Fires when do a write operation on nfs, often after prepare_write

Update and possibly write a cached page of an NFS file.

SEE ALSO
tapset::nfs(3stap)